/*
Theme Name: Webstack
Theme URI: http://webstack.co.nz
Author: The Webstack Team
Author URI: http://webstack.co.nz
Description: Webstack theme has been customized on top of Sydney
Version: 1.0.0
Text Domain: webstack
Tags: two-columns, right-sidebar, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
Template: customizr
*/


.btn-skin-dark, .btn-skin-dark.inverted:active, .btn-skin-dark.inverted:focus, .btn-skin-dark.inverted:hover, .btn-skin-h-dark:active, .btn-skin-h-dark:focus, .btn-skin-h-dark:hover, .btn-skin-h-dark.inverted, .btn-skin-h-dark.inverted, .btn-skin-h-dark.inverted, .btn-skin-dark-oh.inverted:active, .btn-skin-dark-oh.inverted:focus, .btn-skin-dark-oh.inverted:hover, .grid-container__classic .post-type__icon:hover, button[type=submit], input[type=submit], .widget-area .widget:not(.widget_shopping_cart) a:not(.btn):before, [class*='grid-container__'] .hover .entry-title a::after, a.czr-format-link::before, .comment-author a::before, .comment-link::before, .tabs .nav-link.active::before {
    background-color: #16ade5;
}

div.wpcf7 { 
    background-color: #ffffff;
    border: 1px solid #16ade5;
    padding:20px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    background:#ffffff;
    color:#000000;
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] {
    padding-left: 5rem;
    padding-right: 5rem;
    text-align:center;
    text-transform:uppercase;
}

/* below code is to display list items in line on contact page */
span.wpcf7-list-item { display: block; }

.widget_sow-google-map {
    border: 1px solid #16ade5;
}

input[type="text"],  
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"] {
   max-width: 100%;
}